IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BESLENME' AND SYSOBJECTS.name = 'HYIZLEMHEMSIRE')
ALTER TABLE dbo.[HYIZLEMHEMSIRE] ADD BESLENME  nvarchar(15) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KANSEKERI' AND SYSOBJECTS.name = 'HYIZLEMHEMSIRE')
ALTER TABLE dbo.[HYIZLEMHEMSIRE] ADD KANSEKERI  nvarchar(15) NULL
go